CVE-2009-0604

2009-02-16T20:30:00
ID CVE-2009-0604
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:33:00

Description

SQL injection vulnerability in index.php in PHP Director 0.21 and earlier allows remote attackers to execute arbitrary SQL commands via the searching parameter.